Subject: Linnie Eva Myers Gudgell Obituary 1862 IL-1911 Kansas City, MO

From: Linda Gudgel Finnell <[email-masked]>
Date: Tue, 4 Oct 2016 20:19:46 -0400

Hi Folks-
I submitted an email to the list in 2003 trying to find out who this
lady was and it has taken me this long to get my answer.  And thanks
to Vivian for her help also.

This was her obit:
Obituary-Kansas City Star, Nov. 17, 1911:
Mrs. Linnie E. Gudgell, 49 years old, died at her home,2716 Kensington
Avenue, at 7:30 o'clock yesterday morning.  She was a widow and had
lived in Kansas City thirteen years.  She is survived by two
daughters, Gladys and Edwina Gudgell of this city, and two sons, Ira
Gudgell, Utica, IL, and Ralph Gudgell of Maricoupn, CA.  Funeral
services will be held at Cates Undertaking rooms, 3714 East East 27th
Street at 2:30 o'clock Sunday afternoon.  Birial will be in Princeton,
IL, the former home.

Turns out she was the wife of Harry L. Gudgell  (1858-1901)> Stephen
Gudgell> Mahlom Gudgel>Daniel Gudgell>Andrew Gatchell( bro. of
Frederick?)

They had 5 children:
Ira Garfield-1880
Ralph Logan 1887
Gladys 1891
Edwina 1889
Helen Esther 1911

Just wanted to pass this along.

Linda
from Kentucky

Beautiful weather in KY.  Keeneland Fall Meet opens this week!
Thoroughbred racing at it's finest.

---

From: Dianne Holmes <[email-masked]>
Date: Tue, 4 Oct 2016 18:52:55 -0800

Thanks for the update and especially for reminding us that Daniel Gudgell might 
be the son of Andrew Gotshall/Gatchell (the Brother of Frederick Gudgel and the 
uncle of what we call Old Andrew Gudgel. That mystery still remains. I may be 
going to Salt Lake City's genealogy library at the end of the month. While I 
won't be there long, please send in your questions and I will try to look into 
them. Cyber cousins may not know that there still is much to be learned by going 
in person to the LDS library. Not everything can be found on-line.

Dianne Gudgel-Holmes